Details

    • Type: Bug
    • Status: Done
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: jboss-fuse-6.3
    • Fix Version/s: fuse-6.x-GA
    • Component/s: Camel
    • Labels:
      None
    • Steps to Reproduce:
      Hide

      Try to use the org.apache.camel.component.salesforce.api.StringMultiSelectPicklist* classes.

      Show
      Try to use the org.apache.camel.component.salesforce.api.StringMultiSelectPicklist* classes.

      Description

      The most recent release of the camel-salesforce artifact 2.17.0.redhat-630371 doesn't include the following classes:

      • org.apache.camel.component.salesforce.api.StringMultiSelectPicklistConverter.java
      • org.apache.camel.component.salesforce.api.StringMultiSelectPicklistDeserializer.java
      • org.apache.camel.component.salesforce.api.StringMultiSelectPicklistSerializer.java

      The camel-salesforce community version 2.17.7, already include those classes.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                zregvart Zoran Regvart
                Reporter:
                emunoz Elkin Munoz
              • Votes:
                0 Vote for this issue
                Watchers:
                6 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: